
Infrastructure - Task #4066

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Task # 4064 (Closed): Report of downloads of DATA objects per month 

Report on Number of GETs per month per MN  

2013-10-08 21:41 - Robert Waltz

Status: Closed Start date: 2013-10-08

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_dashboard Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: None Story Points:  

Product Version: *   

Description

Report on Number of GETs per month per MN  since DataONE production deployment.

Report will output a CSV file, the character separator being a tab

History

#1 - 2013-10-28 20:43 - Robert Waltz

- Target version set to 2013.44-Block.6.1

#2 - 2014-01-06 18:32 - Chris Jones

- Target version changed from 2013.44-Block.6.1 to 2014.6-Block.1.3

#3 - 2014-01-06 22:31 - Robert Waltz

- Target version changed from 2014.2-Block.1.1 to 2014.6-Block.1.3

#4 - 2014-01-06 22:31 - Robert Waltz

- Target version changed from 2014.6-Block.1.3 to 2014.2-Block.1.1

#5 - 2014-01-06 22:31 - Robert Waltz

- Target version changed from 2014.6-Block.1.3 to 2014.2-Block.1.1

#6 - 2014-03-14 17:12 - Skye Roseboom

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#7 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3

#8 - 2014-07-30 06:21 - Robert Waltz

- Milestone changed from CCI-1.2 to None

- Product Version changed from 1.0.0 to *

#9 - 2016-08-10 20:42 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
